    <!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Login</title>
    <link rel="stylesheet" href="loginstyle.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <script defer src="js/login.js"></script>

</head>
<body>
    <main>
        <div class="title">
            <h6><span><i class="fas fa-book"></i></span> Troca de Livros</h6>
        </div>
        <div class="inputs">
            <input type="text" placeholder="Login" name="login"> 
            <input type="text" placeholder="Senhar" name="senha"> 
        </div>
        <div class="bg-button"><button>LOGIN</button></div>
    </main>
</body>
</html>